Subject: Re: MN Flyer and Order Form
From: "Mike" <[email-masked]>
To: "Robert J Schuiteman" <[email-masked]>
Date: Tue, 17 Jun 2008 10:25:55 -0400

Rob,
I am sorry.  I am not trying to torture you but I need one file with everything included.  These are faxed as a full page (like the example I last sent you).  Can you merge the two please?  This will be the same for any forms for the future -specifically speaking of the faxed (FX) order forms.  Let me know if you have any questions.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Robert J Schuiteman 
  To: Mike Bishop 
  Sent: Tuesday, June 17, 2008 10:06 AM
  Subject: MN Flyer and Order Form

  Here you go!

  --

  Robert J Schuiteman

  Pre-Press Manager

  T 517.484.2535

  F 517.484.6272

  www.aeprinters.com